#pragma once
#ifndef FILESYSTEM_H
#define FILESYSTEM_H

#include <windows.h>
#include "analizador.h"

VOID CambiarDirectorio(PAnalizador argumentos);

VOID ListarDirectorio(PAnalizador argumentos);

BOOL ObtenerPath(PAnalizador argumentos);

VOID CopiarFichero(PAnalizador argumentos);

VOID CrearRuta(PAnalizador argumentos);

VOID EliminarRuta(PAnalizador argumentos);

VOID LeerFichero(PAnalizador argumentos);

VOID DescargarFichero(PAnalizador argumentos);

VOID SubirFichero(PAnalizador argumentos);

#endif //FILESYSTEM_H